How to install libvte-2.91-doc on Debian Unstable (Sid)